Subject: Forum activity on: Recursively change the width of all the strokes in a Group
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 16:52:10 -0000

Dear Adriana calderón,

A new post on the topic "Recursively change the width of all the strokes in a Group" by Eric Woodcock:
---
Thanks.What do I have to do exactly to select the "hair elements"? I'm on the Layers and Objects pane, I've highlighted my group, I'm right-clicking, and what do I do next?
----
Link: http://www.inkscape.org/forums/questions/recursively-change-the-width-of-all-the-strokes-in-a-group/#c77612

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.